





* {
font-family: Arial, Sans-Serif;
font-size: 18px;
color: #9c9ea0;
}
html>body {
font-size: 18px;
}
a {
text-decoration: none;
color: #30331a;
}
a:hover {
text-decoration: underline;
}
li {
list-style-type: none;
}
* html ul li a { height: 1%; }
body {
color: #9c9ea0;
}
legend{
color: #576130;
font-size: 12px;
}
input, textarea{
background-color: #b8c29e;
border: 1px solid #576130;
font-size: 13px;
color: #30331a;
padding: 0 0 0 2px;
font-weight: bold;
}
textarea{
width: 100%;
height: 100px;
}

label {
color: #576130;
font-size: 12px;
}

body {
background: #dddddd url(../../../../v/1/style/3/i/wrap.png) no-repeat center top;
}
#wrap {
}
#container {
background: url(../../../../v/1/style/3/i/bg1.png) repeat-y 21px 0;
}
#content {
background: url(../../../../v/1/style/3/i/sublogo.png) no-repeat 21px 0px;
}

#waiting {
overflow: hidden;
line-height: 100px;
}
#waiting span{
font-size: 70px;
color: #30331a;
font-weight: bold;
font-family: serif;
}

#footer {
background: url(../../../../v/1/style/3/i/footer.png) no-repeat 0 0;
height: 59px;
font-weight: bold;
font-size: 11px;
color: #30331a;
text-align: right;
padding: 11px 250px 0 0;
line-height: 11px;
margin: -10px 0 0 0;
}
#footer *{
font-size: 11px;
color: #30331a;
}
#footer #developer{
font-size: 10px;
font-weight: bold;
}
#footer #developer a {
font-size: 10px;
font-weight: bold;
}
#competition_el {
background: url(../../../../v/1/style/3/i/comp.png) no-repeat right top;
overflow: hidden;
}
#autors_el {
background: url(../../../../v/1/style/3/i/autors.png) no-repeat right top;
overflow: hidden;
}
#news_el {
background: url(../../../../v/1/style/3/i/news.png) no-repeat right top;
overflow: hidden;
}
#competition_el a, #autors_el a, #news_el a{
display: block;
padding: 40px 0 0 0;
height: 31px;
overflow: hidden;
}

#nav {
padding: 0 15px 0 0;
border-right: 29px solid #e6f773;
}
#nav li{
text-align: right;
width: 120px;
}
#nav a{
font-size: 12px;
display: block;
padding: 5px 23px 2px 0;
}
#mail_el {
background: url(../../../../v/1/style/3/i/mail.png) no-repeat right 6px;
}
#search_el {
background: url(../../../../v/1/style/3/i/search.png) no-repeat right 5px;
}
#sitemap_el {
background: url(../../../../v/1/style/3/i/sitemap.png) no-repeat right 4px;
}

#user {
padding: 0;
border-right: 29px solid #e6f773;
text-align: right;
}
#user #username {
color: #e6f773;
border: 1px solid #576130;
font-size: 14px;
background-color: #576130;
padding: 0 4px 0 9px;
height: 16px;
}
#user #username {
width: 120px;
text-align: left;
}
#user #logout {
color: #8b9748;
}
#login {
position: absolute;
right: -64px;
width: 400px;
margin: 0 0 0 auto;
}
#log_out {
position: absolute;
right: -29px;
width: 270px;
margin: 0 0 0 auto;
}
#login fieldset{
float: left;
margin: 0 1px 0 0;
}
#login legend, #log_out legend{
font-size: 11px;
position: relative;
top: 5px;
left: 10px;
}

#log_out legend{
left: 44px;
}

#login #inp_login,
#login #inp_passw {
width: 123px;
margin: 0;
}
#login #inp_ok, #log_out #logout, #send_ok, #user_ok, #comm_ok{
color: #b8c29e;
font-size: 14px;
background-color: #576130;
padding: 0 30px 0 12px;
height: 18px;
font-weight: normal;
}

#log_mess {
font-size: 10px;
font-weight: bold;
}
#log_mess a{
font-size: 10px;
font-weight: bold;
}
#log_mess span{
font-size: 10px;
font-weight: bold;
}
#toreg {
}
#toreg a {
background-color: #e6f773;
padding: 3px 20px 4px 40px;
display: inline-block;
font-size: 16px;
font-weight: bold;
}

#mess_log {
}

h1 {
background: url(../../../../v/1/style/3/i/logo2.png) no-repeat 0 0;
overflow: hidden;
text-indent: -1000px;
}
h4, h4 a {
font-size: 16px;
font-weight: bold;
color: #8b9748;
}
#subsect{
padding: 20px 0 0 0;
}
#subsect ul{
}
#subsect ul ul{
}
#subsect li{
padding: 0 0 0 30px;
color: #30331a; 
}
#subsect ul ul li{
padding: 0 0 0 16px;
}
#subsect li a{
color: #8b9748; 
}
#subsect li.active{
background: url(../../../../v/1/style/3/i/arrow.png) no-repeat 0 2px;
}
#auto #subsect li a{
font-size: 20px;
}
#maintext, 
#jury, 
#start, 
#continue{
padding: 0 10px 0 10px;
font-size: 13px;
}
#maintext *,
#jury *, 
#start *, 
#continue *{
font-size: 13px;
}
#maintext ul, #continue ul{
padding: 10px 0 0 20px;
}
#maintext li, #continue li{
padding: 0 0 10px 18px;
background: url(../../../../v/1/style/3/i/_arrow.png) no-repeat 0 3px;
}
#maintext li.major{
font-weight: bold;
}
#maintext img, #continue img {
}
#maintext p, #continue p{
padding: 4px 0 0 0;
}
#preview {
padding: 20px 0 0 19px;
background: url(../../../../v/1/style/3/i/photo.png) no-repeat 0 0;
}

a.tt span{ 
} 
a.tt:hover{ 
} 
a.tt:hover span{ 
} 
#home h3, #news h3, #newslist h3 {
background: url(../../../../v/1/style/3/i/h3news.png) no-repeat left top;
}
#comp h3 {
background: url(../../../../v/1/style/3/i/h3comp.png) no-repeat left top;
}
#auto h3 {
background: url(../../../../v/1/style/3/i/h3autors.png) no-repeat left top;
}
#home h3, #news h3, #comp h3, #auto h3, #newslist h3 {
overflow: hidden;
text-indent: -1000px;
}

div.news {
background: url(../../../../v/1/style/3/i/arrow.png) no-repeat 2px 3px;
}
div.news a {
font-size: 15px;
font-weight: bold;
}
div.news a span {
color: #30331a;
font-size: 13px;
font-weight: bold;
}
div.news div.start {
font-size: 13px;
}
div.news div *{
font-size: 13px;
}
div.news a.more{
font-size: 11px;
}
div.news div.comm {
}

.asLink {
cursor: pointer;
}
#years {
}
#years li {
font-size: 20px;
color: #30331a;
padding: 0 30px 0 0;
margin: 2px 0 2px 0;  
}
#years li a{
font-size: 20px;
color: #8b9748; 
}
#years li.active{
background: url(../../../../v/1/style/3/i/arrow_.png) no-repeat right;
}
#start span {
display: block;
text-align: right;
color: #30331a;
}
#continue img {
margin: 10px auto 10px auto;  
}
#intro *{
font-size: 13px;
}

#auto h5 {
font-size: 15px;
font-weight: bold;
color: #8b9748;
margin: 15px 0 5px 0;
}
#auto h6 {
font-size: 12px;
font-weight: bold;
color: #8b9748;
}
#byfamily input,
#bytitle  input{
width: 145px;
}
#showlist {
padding: 20px 0 0 0;
text-align: left;
clear: left;
}
#showlist *, #final_list *{
font-size: 13px;
}
#showlist h5, #final_list {
color: #8b9748;
width: 340px;         
}
.autor span {
padding: 0 0 0 5px;
}
.at a {
font-weight: bold;
color: #30331a;
}
.at .p {
font-weight: bold;
color: #30331a;
}
.at span {
font-weight: bold;
}
.at span.p {
color: #8b9748;
}

.ap a {
color: #9c9ea0;
}
.apf {
float: right;
width: 155px;
position:relative;
right: -220px;
padding: 8px 5px 10px 5px;
background-color: #e6f773;
margin: 8px 0 0 -155px;
}
#showlist .apf {
float: none;
position:absolute;
right: 53px;
}
#showlist.abio {
display: inline-block;
}
.aptitle {
font-weight: bold;
color: #30331a;
}
.afile a {
font-size: 10px;
display: inline-block;
}
.abio {
padding: 5px 0 10px 5px;
}
.acont {
font-size: 10px;
padding: 0 0 10px 5px;
}
.comm {
padding: 0 0 15px 0;
}
.comm * {
font-size: 13px;
}
.comm a {
font-weight: bold;
}
.comm_title * {
color: #30331a;
font-size: 11px;
}
.comm_message {
background-color: #b8c29e;
color: #30331a;
padding: 12px 25px 12px 25px;
}

.comm_message *{
color: #30331a;
}

#comm {
padding: 0 0 20px 185px;
}
#maintext #comm {
padding: 0 0 20px 0;
}
#comm h5 {
font-size: 13px;
color: #8b9748;
padding: 10px 0 10px 0;
}
#comm h6, #comm h6 * {
color: #30331a;
font-size: 13px;
}
#comm form input {
width: 50%;
}
#comm form textarea {
width: 100%;
height: 120px;
}
#comm form legend {
font-size: 11px;
}
#comm_help * {
font-size: 11px;
color: #30331a;
}
#livepreview {
padding: 10px 0 10px 0;
background-color: #b8c29e;
width: 350px;
display: none;
}
#livepreview * {
font-size: 13px;
color: #30331a;
}


#comm_list {
font-size: 13px;
padding: 10px 0 10px 0;
}

#news_slider, #slider{
}
#news_slider li, #slider li {
border-top: 1px solid #576130;
font-size: 12px;
float: left;
}
#news_slider li a, #slider li a{
font-size: 12px;
}
#prev {
background: url(../../../../v/1/style/3/i/prev.png) no-repeat left 4px;
}
#next {
background: url(../../../../v/1/style/3/i/next.png) no-repeat right 4px;
}
#news_slider #prev {
padding: 4px 30px 0 20px;
}
#news_slider #next {
padding: 4px 20px 0 30px;
}
#slider #prev {
padding: 4px 20px 0 20px;
}
#slider #next {
padding: 4px 20px 0 20px;
}

#parents {
}
#parents li {
float: left;
padding: 0 0 0 5px;
}
#parents li a{
font-size: 11px;
font-weight: bold;
}
#parents span {
margin: 0 5px 0 0;
font-size: 11px;
}
.l {
float: left;
padding: 0 0 0 2px;
}

.img_doc {
background: url(../../../../l/i/icons/doc.gif) no-repeat right;
padding: 2px 20px 0 0;
display: inline-block;
margin: 5px 0 0 0;
}
.img_pdf {
background: url(../../../../l/i/icons/pgf.gif) no-repeat right;
padding: 2px 20px 0 0;
display: inline-block;
margin: 5px 0 0 0;
}
.img_rar {
background: url(../../../../l/i/icons/rar.gif) no-repeat right;
padding: 2px 20px 0 0;
display: inline-block;
margin: 5px 0 0 0;
}
.img_zip {
background: url(../../../../l/i/icons/zip.gif) no-repeat right;
padding: 2px 20px 0 0;
display: inline-block;
margin: 5px 0 0 0;
}
#juri li {
padding: 0 0 10px 18px;
background: url(../../../../v/1/style/3/i/_arrow.png) no-repeat 0 6px;
}
.name a {
font-size: 14px;
font-weight: bold;
}
.info {
font-size: 13px;
}
.full_info, .full_info * {
font-size: 13px;
}
.full_info p{
padding: 5px 0 0 0;
font-size: 13px;
}
h5.s {
padding: 5px 0 0 0;
}
#finding h6 {
font-size: 11px;
color: #30331a;
font-weight: normal;
}
#finding h5 {
padding: 15px 0 0 0;
font-size: 14px;
color: #8b9748;
}

#mailform{

}
#sendmail {
color: #8b9748;
border: 1px solid #576130;
font-size: 14px;
background-color: #576130;
padding: 0;
font-weight: normal;
}
.div-search-count {
font-size: 13px;
padding: 20px 0 20px 0;
}
#searchform {
padding: 0;
}
#searchform legend {
font-size: 11px;
color: #30331a;
position: relative;
left: -6px;
}
.search-count {
color: #576130;
font-size: 13px;
font-weight: bold;
}
.div-search-result {
padding: 0 0 5px 0;
}
.div-search-pages {
padding: 20px 0 20px 0;
color: #576130;
font-size: 13px;
font-weight: bold;
}
.div-search-pages a{
font-weight: normal;
}
#in {
color: #576130;
font-size: 13px;
width: 300px;
}
#send {
color: #b8c29e;
background-color: #576130;
font-size: 14px;
width: 57px;
font-weight: normal;
height: 18px;
}
#sitemap {
display:table; 
width: 100%;
padding: 0 0 0 175px;
}
#sitemap *{
font-size: 11px;
}
#sitemap ul{
padding: 0 0px 0 5px;
display:table; 
}
#sitemap li{
padding: 0 0 0 5px;
float: none;
padding: 0 0px 0 5px;
width: 60px;
}
#sitemap li.top{
float: left;
padding: 0 15px 0 5px;
}
* html #sitemap li.top{
}
#sitemap li.top li{
clear: left;
}
#sitemap li.skip {
display: none;
}
#sitemap a{
padding: 0;
}
#formsend {
padding: 20px 0 0 185px;
}
.require {
background-color: #eef4c4;
}
#formsend legend {
font-size: 11px;
}
#formsend input {
width: 195px;
}
legend.w {
color: #30331a;
font-size: 13px;
background-color: #e6f773;
color: #30331a;
padding: 4px;
}
legend.top {
font-size: 15px;
font-weight: bold;
padding: 20px 0 0 0;
}
#send_ok, #user_ok, #comm_ok {
height: 20px;
margin: 15px 0 0 0;
}
#registration, #reminder{
margin: 15px 0 0 0;
}
#registration input, #reminder input{
width: 195px;
}
#user_ok {
width: 195px;
}
label {
position: relative;
float: right;
}
.inerror {
font-weight: bold;
font-size: 15px;
background-color: #e6f773;
color: #30331a;
padding: 20px;
margin: 0 0 20px 0;
}
.inerror * {
color: #30331a;
}
#autors li.l, #autors li.l a{
font-size: 15px;
}
#slideup {
background-color: #f4f4f4;
}
